<!ENTITY notification.button.no "&amp;Нет">
<!ENTITY sync.label "Син&amp;хронизировать настройки SpyBlock">
<!ENTITY whitelist.site.label "Отключить на ?1?">
<!ENTITY filters.label "Настройки &amp;фильтров">
<!ENTITY disable.label "Отключить везде">
<!ENTITY objecttab.title "Блокировать">
<!ENTITY objecttab.tooltip "Нажмите здесь, чтобы SpyBlock заблокировал этот объект">
<!ENTITY menuitem.label "Настройки Ad&amp;block Plus">
<!ENTITY objecttabs.label "Показывать &amp;ярлык на Flash и Java">
<!ENTITY sendReport.label "&amp;Сообщить о проблеме на этой странице">
<!ENTITY whitelist.page.label "Отключить только на этой странице">
<!ENTITY context.image.label "SpyBlock: заблокировать изображение">
<!ENTITY notification.button.yes "&amp;Да">
<!ENTITY opensidebar.label "Открыть с&amp;писок элементов">
<!ENTITY notification.button.close "&amp;Закрыть">
<!ENTITY contribute.label "Помочь проекту SpyBlock">
<!ENTITY toolbarbutton.label "SpyBlock">
<!ENTITY context.frame.label "SpyBlock: Заблокировать фрейм">
<!ENTITY blocked.tooltip "Заблокированные элементы на этой странице:">
<!ENTITY counthits.label "С&amp;читать срабатывания фильтров">
<!ENTITY showinstatusbar.label "Показывать в &amp;строке состояния">
<!ENTITY sidebar.title "Доступные для блокирования элементы на текущей странице">
<!ENTITY options.label "&amp;Настройки">
<!ENTITY context.object.label "SpyBlock: Заблокировать объект">
<!ENTITY context.removeWhitelist.label "SpyBlock: Включить на этой странице">
<!ENTITY filters.tooltip "Наиболее часто применяемые фильтры:">
<!ENTITY closesidebar.label "Закрыть с&amp;писок элементов">
<!ENTITY showintoolbar.label "&amp;Показывать в панели инструментов">
<!ENTITY status.tooltip "Статус:">
<!ENTITY context.media.label "SpyBlock: Заблокировать аудио/видео">
<!ENTITY subscription.update.label "Обновить фильтры">
